Subject: Re: [lojban] translation of "Mark"

From: Pierre Abbat <[email-masked]>
Date: Wed, 4 Apr 2001 18:50:01 -0400

On Wed, 04 Apr 2001, [email-masked] wrote:
>ni'oni'o
>dei krasi le vreji le xamgu nuzba ku la .iesus.kristos.

dei krasi le vreji be fi le xamgu nuzba be la...
"dei krasi le vreji le xamgu nuzba" puts "nuzba" in third place of "krasi",
which doesn't have one.
I suggest a lujvo for "gospel" as it's a common word in the NT.
Perhaps ".iecu,ys. xrisos."?

>po'u cevni verba

that should be "poi" or "po'u le"

>.i le cukta po la .izeias. po'u cespre cu xusra lu 

"cespre" is "saint", not "prophet"; it is IMO misglossed in NORALUJV.txt
The Majority Text has "the prophets", not "Isaiah the prophet".

>mi cu rinka do se lidne mi notcrida

"Note-fairy"?? Is this a typo?

>poi bregau dzuklaji po do

poi bregau le do dzuklaji tu'a do
who readies your streets for you to (some verb implied)

>.i ra le voksa poi zvasti sudyfoi cu krixa 

This is a quotation separate from the previous verse and should be so marked.
Otherwise the reader will think that "ra" refers to something in Mark 1:2,
instead of something in Isaiah 40:2.
The Greek "erémos" and Hebrew "midbar" refer to a place that is uninhabited, or
deserted, but not necessarily dry.
"zvasti" means "to stop being somewhere" - did you mean "zvati"?

>lu bregau dzuklaji po le banli

ko bregau le dzuklaji
"bregau" is closer to "etoimazein" (v. 3) than to "kataskeuazein" (v. 2).
"kataskeuazein" is more like "put together". One of the Greeks at college had a
bouzouki with the inscription:
NOTA A.E.
KATASKEUAI KAI EPISKEUAI
PANTOS TUPOU
EGKHORDÓN ORGANÓN
noi se fanva fu
NOTA LTD. (?)
MANUFACTURE AND REPAIR
OF ALL KINDS
OF STRINGED INSTRUMENTS.

>.i cu sirji gasnu dzuklaji po ko'i li'u li'u
"ko sirji gasnu le dzuklaji"

One of these days I'll translate some more of that Ruth I started.

phma